package com.smppw.modaq.domain.entity.report;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Getter;
import lombok.Setter;

/**
 * @author wangzaijun
 * @date 2024/9/26 16:47
 * @description 报告基金基本信息
 */
@Setter
@Getter
@TableName("mo_report_fund_info")
public class ReportFundInfoDO extends BaseReportDO {
    /**
     * 基金的名称
     */
    private String fundName;

    /**
     * 基金的唯一识别代码
     */
    private String fundCode;

    /**
     * 基金管理人的名称
     */
    private String companyName;

    /**
     * 基金交易使用的货币种类
     */
    private String currency;
}
